{
    "config": {
        "step": {
            "switch": {
                "data": {
                    "name": "Navn",
                    "hide_source": "Skjul kildeenhed",
                    "entity_id": "Kildeenhed"
                },
                "title": "Invertér 👻"
            },
            "binary_sensor": {
                "data": {
                    "hide_source": "Skjul kildeenhed",
                    "name": "Navn",
                    "entity_id": "Kildeenhed"
                },
                "title": "Invertér 👻"
            },
            "user": {
                "description": "Denne hjælper tillader dig at invertere logikken for en enhed. Fx. fra åben til lukket eller fra tændt til slukket på binære sensorer og afbrydere.",
                "menu_options": {
                    "binary_sensor": "Invertér en binær sensor",
                    "switch": "Invertér en afbryder"
                },
                "title": "Invertér 👻"
            }
        }
    },
    "options": {
        "step": {
            "binary_sensor": {
                "data": {
                    "entity_id": "Kildeenhed",
                    "name": "Navn",
                    "hide_source": "Skjul kildeenhed"
                },
                "title": "Invertér 👻"
            },
            "switch": {
                "data": {
                    "entity_id": "Kildeenhed",
                    "name": "Navn",
                    "hide_source": "Skjul kildeenhed"
                },
                "title": "Invertér 👻"
            }
        }
    },
    "title": "Invertér 👻"
}
